* {
    margin:0;
    padding:0;
    text-decoration:none;
    list-style:none;
    background: none repeat scroll 0 0 transparent;
}
html, body, img, fieldset, abbr, acronym {
    border: 0 none;
}

/* PARA MANTER RODAPE FIXO NA BASE */
html, body { height: 100%; }

div#wrap { 
  min-height: 100%;
  position: relative;
}
/* PARA MANTER RODAPE FIXO NA BASE */


body{
    background: url("../img/bg.gif") repeat-x scroll 0 0 #fff;
    font:normal 14px Arial, Tahoma, "Trebuchet MS", sans-serif;
    line-height: 24px;
    color:#030;
}

h1 {
    font:30px Arial, Tahoma, "Trebuchet MS", sans-serif;
    color:#030;
}
h2 {
    font:bold 24px Arial, Tahoma, "Trebuchet MS", sans-serif;
    color:#006633;
    margin-bottom:18px;
}
h3{
    font:18px Arial, Tahoma, "Trebuchet MS", sans-serif;
    line-height: 16px;
    color:#030;   	
}
h3.tit_not{
    font:18px Arial, Tahoma, "Trebuchet MS", sans-serif;
    color:#090;
}
h3.tit_blog{
    font:18px Arial, Tahoma, "Trebuchet MS", sans-serif;
    color:#090;
}

h4{
    font:14px Arial, Tahoma, "Trebuchet MS", sans-serif;
    color:#030;   	
}
h5{
    font:12px Arial, Tahoma, "Trebuchet MS", sans-serif;
    color:#030;   	
}
h6{
    font:10px Arial, Tahoma, "Trebuchet MS", sans-serif;
    color:#030;   	
}

#wrap {
    position:relative;
    width:960px;
    margin:0 auto;
    padding:0 10px 0 10px;
}
#topo {
    position:relative;
    display:block;
    width:960px;
    height:122px;
}
#topo .logotipo a {
    display:block;
    width: 187px;
    height:53px;
    margin-top:36px;
    float:left;
    text-indent:-9000px;
    background:url(../img/logo_aciac.gif) no-repeat;	
}
#topo .box_consultas {
    width:233px;
    float:right;
    margin-top:12px;
    margin-right:130px;
}

#topo .redes_sociais {
    position:absolute;	
    display:block;
    width:85px;
    height:35px;
    font:9px Arial, Tahoma, "Trebuchet MS", sans-serif;
    color:#090;
    right:0;
    bottom:0;
}
nav#menuh {
    width:960px;
    height:37px;
    background-color:#006633;
    font:12px Arial, Tahoma, "Trebuchet MS", sans-serif;
}
/* 
        LEVEL ONE
*/
ul.dropdown { position: relative; margin:0; padding:0; float:left; margin-top: -5px;}
ul.dropdown li { float:left; padding:11px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; list-style:none; position:relative; padding-left: 5px;}
ul.dropdown li a { text-decoration:none; color:#fff; padding:0 0 0 14px; }
ul.dropdown a:hover	{ text-decoration:underline; }

/* 
        LEVEL TWO
*/
ul.dropdown ul { visibility: hidden; position: absolute; top: 100%; left: 14px; display: block; width:200px; background:#EAEAFB; padding:5px; z-index:10; }
ul.dropdown ul li { float:none; font-size:12px; border-bottom:1px solid #CCC; padding:0; }
ul.dropdown ul li a { display:block; padding:10px 5px; background:none; color:#666; } 
ul.dropdown ul li a:hover { text-decoration:underline; }

/* 
        LEVEL THREE
*/
ul.dropdown ul ul { left: 100%; top: 0; background:#EAEAFB; }
ul.dropdown li:hover > ul { visibility: visible; }


#principal {
    clear:both;
    width:960px;
    margin-top:20px;
}
#principal #bloco1 {
    display:block;
    width:100%;
    /*height:260px;*/
    height:300px;
}
#principal #bloco1 #box_teaser {
    display:block;	
    float:left;
    width:493px;
    height:239px;
}
#principal #bloco1 #box_banners {
    display:block;		
    float:right;
    width:450px;
    height:239px;
}

#principal #bloco1 #box_banners ul {
    margin-top:25px;
}
#principal #bloco1 #box_banners ul li {
    margin-top:-25px;
    margin-bottom:40px;
}
#principal #bloco2 {
    display: block;
    position: relative;
    width:960px;
    height:150px;
    margin-top: 15px;
    margin-bottom:15px;
}
#principal #bloco2 h2 {
    font:bold 18px arial, tahoma, verdana, sans-serif;
    /*color:#ff8000;*/
    color:#006633;
    margin-bottom:20px;
    text-transform: uppercase;
}
#principal #bloco3 {
    display:block;
    width:100%;
    height:200px;	
}
#principal #bloco3 .box_titulo {
    width:100%;
    height:40px;
    background-color:#fff;
    border-top: 1px solid #eaeaea;
    padding-top: 20px;
}
#principal #bloco3 h2 {
    display:block;
    width:200px;
    font:bold 18px arial, tahoma, verdana, sans-serif;
    color:#006633;
    float:left;
    text-transform: uppercase;
}
#principal #bloco3 a.bt_vernoticias {
    padding:10px;
    display:block;
    background-color:#006633;
    font:normal 12px arial, tahoma, verdana, sans-serif;
    color:#fff;
    float:right;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
#principal #bloco3 a.bt_vernoticias:hover, a.bt_vernoticias:visited {
    color:#fff;
    text-decoration:underline;
}

#principal .container_banner{
    display: block;
    margin-bottom: 10px;
    height: auto;
}

#paginate .listage_not {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    margin: 10px 10px 10px 0;
    padding: 0 10px 20px 0;
    text-align: justify;
    width: 930px;
}
#paginate .listage_not img {
    margin-right:10px;
}


#clear {
    clear:both;
}

#principal #bloco3 {
    margin-bottom:20px;	
}
#principal #bloco3 article {
    display:block;
    width:290px;
    height:115px;
    float:left;
    padding:5px;
    margin-right:20px;
    font:normal 12px arial, tahoma, verdana, sans-serif;	
}
#principal #bloco3 article img {
    float:left;
    margin:0 6px 0 0;	
}
#principal #bloco3 article h3{
    margin-bottom:21px;
}
#principal #bloco3 article h3 a{
    font:bold 14px arial, tahoma, verdana, sans-serif;
    color:#006633;
    text-transform: uppercase;
}
#principal #bloco3 article a {
    text-decoration:none;
    color:#006633;
    line-height: 18px;
}
#principal #bloco3 article a:hover, a:visited {
    text-decoration:none;
    color:#006633;	
}
#principal #bloco4 {
    clear:both;
    width:960px;
    height:100px;
    margin-bottom:30px;
}
#principal #bloco4 h4 {
    font:bold 14px arial, tahoma, verdana, sans-serif;
    color:#006633;
    margin-bottom:10px;
}
#subpages a{
    font-family:normal arial, tahoma, verdana, sans-serif;
    font-size: 12px;
    color:#090;    	
    text-decoration: none;
}
#subpages a:hover{
    font-family:normal arial, tahoma, verdana, sans-serif;
    font-size: 12px;
    color:#090;
    text-decoration: underline;    	
}
#subpages a:visited{
    font-family:normal arial, tahoma, verdana, sans-serif;
    font-size: 12px;
    color:#090;    	
    text-decoration: none;    	
}
#news{
    background:#006633;
}
.box_news {
    width:960px;
    height:50px;
    margin:0 auto;
    background:url(../img/bg_newsletter.gif) no-repeat #006699;
}
.meio_news p {
    color: #fff;
    float: left;
    font-family: arial, tahoma, verdana, sans-serif;
    font-size: 12px;
    margin: 18px 10px 0;
}

.meio_news input[type="text"] {
    background-color: #FFFFFF;
    border:1px solid #006633;
    color: #666666;
    float: left;
    font-size: 11px;
    height: 12px;
    padding: 8px;
    width: 228px;
    margin-top: 10px;
}
.meio_news input[type="submit"] {
    color: #fff;
    cursor: pointer;
    float: left;
    font-family: arial, tahoma, verdana, sans-serif;
    font-size: 14px;
    margin-left: 5px;
    margin-top: 15px;
    text-decoration: underline;
    border: none;
}

/* FORMULARIO ASSOCIE-SE */
#formassocie p label{
    font-family: arial, tahoma, verdana, sans-serif;
    font-size: 14px;    
    color:#363636;
}
#formassocie .campoform{
    border:1px solid #ccc;
    width: 420px;
    padding: 10px;
    color:#363636;
    margin-bottom: 10px;
}
#formassocie select{
    border:1px solid #ccc;
    padding: 10px;
    color:#363636;
    margin-bottom: 10px;
}
#formassocie input[type="submit"], input[type="reset"]{
    color: #fff;
    width: 100px;
    cursor: pointer;
    background: #063;
    border:1px solid #fff;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
}
/* FIM FORMULARIO ASSOCIE-SE */

/* FORMULARIO FALE CONOSCO */
#formfaleconosco p label{
    font-family: arial, tahoma, verdana, sans-serif;
    font-size: 14px;    
    color:#363636;
}
#formfaleconosco .campoform{
    border:1px solid #ccc;
    width: 420px;
    padding: 10px;
    color:#363636;
    margin-bottom: 10px;
}
#formfaleconosco select{
    border:1px solid #ccc;
    padding: 10px;
    color:#363636;
    margin-bottom: 10px;
}
#formfaleconosco input[type="submit"], input[type="reset"]{
    color: #fff;
    width: 100px;
    cursor: pointer;
    background: #063;
    border:1px solid #fff;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
}
/* FIM FORMULARIO FALE CONOSCO */

.listage_not .p_titulo{
    font-size: 22px;
}


footer { 
    width:100%;
    background:#090;
    display:block;
    height:168px;
    border-top:1px solid #fff;
}
footer .box_aciac{
    width:960px;
    height:168px;
    margin:0 auto;
}
footer .box_aciac .endereco{
    width:500px;
    float:left;
}
footer .box_aciac p {
    margin-top: 12px;
    margin-bottom: -15px;
    width: 400px;	
}
footer .box_aciac a{
    font-family: normal arial, tahoma, verdana, sans-serif;
    font-size: 14px;
    color:#fff;    
}
footer .box_aciac a:hover{
    text-decoration:none;
}
footer .box_aciac .creditos {
    float:right;
    width:200px;
    height:36px;
    margin:75px 12px 0 0;
}

/**** PAGINAÇÃO ****/
ol#pagination {
    /*overflow:hidden;*/
    margin-top: 20px;
    margin-left: -7px;
    font: 12px Calibri,Arial,sans-serif;
}
ol#pagination li {
    float:left;
    list-style:none;
    cursor:pointer;
    margin:0 0 0 .5em;
    width: 20px;
    height: 20px;
    border: 1px solid #ccc;
    text-align: center;
    background: #1d731d;
    color: #ffffff;
    padding: 3px 0 0 0;
}
ol#pagination li.prev, ol#pagination li.next {
    float:left;
    list-style:none;
    cursor:pointer;
    margin:0 0 0 .5em;
    width: 82px;
    height: 20px;
    border: 1px solid #ccc;
    text-align: center;
}
ol#pagination li.current {
    background: #0f3a0f;
    font-weight:bold;
    width: 20px;
    height: 20px;
    border: 1px solid #ccc;
    text-align: center;
}
/**** FIM || PAGINAÇÃO ****/